Issues with PHP 7.3

Forums SNAP – WordPress Plugin Forums Issues with PHP 7.3

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #559761
    info@lenzdorf.com
    Participant

    It seems that NextScripts: Social Networks Auto-Poster Version 4.2.8 ist NOT working well with PHP 7.3.

    After upgrading to PHP 7.3 all Backends on different websites were complete broken. Futhermore i saw some problems with the stability of the websites.

    After deactivating NextScripts: Social Networks Auto-Poster Version, all works fine again. Again activate NextScripts: Social Networks Auto-Poster Version, and its gonna be that mess. Deactivate -> ALL FINE!

    I,ve tried this on about 15 Websites and all the same. I conclude that NextScripts: Social Networks Auto-Poster Version 4.2.8 has a problem with PHP 7-3. I have already opened a ticket, but unfortunately the developer ignores it as expected.

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.